package cn.com.poc.formreport.entity;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.annotation.write.style.ContentStyle;
import com.alibaba.excel.enums.poi.HorizontalAlignmentEnum;

/**
 * @author alex.yao
 * @date 2024/12/20
 */
@ContentStyle(horizontalAlignment = HorizontalAlignmentEnum.LEFT)
public class ApiChannelReportZHCNEntity {

    @ExcelProperty(value = "调用时间", index = 0)
    private String dateTime;

    @ExcelProperty(value = "消耗积分", index = 1)
    private Double count;

    public String getDateTime() {
        return dateTime;
    }

    public void setDateTime(String dateTime) {
        this.dateTime = dateTime;
    }

    public Double getCount() {
        return count;
    }

    public void setCount(Double count) {
        this.count = count;
    }
}
